<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="/static/style.css">
  <!-- CSS only -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
  <title>Login</title>
</head>

<body>
  <div class="center-content">
    <div class="App container">
      <div class="row">
        <div class="col-sm">
          <img src="/static/MASHRAQ.png" class="img-fluid login-image" alt="MASHRAQ Bank Logo"></img>
          <h1 class="login-text">Login</h1>
          <p class="text">
            Sign in with your ID and Password to Use your account
          </p>
          <form method="post" action="/mashraq">
            <div class="form-group">
              <label htmlFor="userName" class="text">
                User ID
              </label>
              <input placeholder="User name" name="username" type="text" class="form-control" id="username" />
            </div>

            <div class="form-group">
              <label htmlFor="exampleInputPassword1" class="text">
                Password
              </label>
              <input placeholder="Password" name="password" type="password" class="form-control" id="password" />
            </div>
            <button type="submit" class="btn btn-primary" id="submit-btn">
              Submit
            </button>
          </form>
        </div>
        <div class="col-sm"></div>
      </div>
    </div>
  </div>
</body>

</html>
